package net.northking.cctp.scriptcase.dto.caseDataSet;

import io.swagger.annotations.ApiModelProperty;

public class AtuCaseDataSetFeignDto {
    @ApiModelProperty("系统id")
    private String proId;

    @ApiModelProperty("计划id")
    private String planId;

    public String getProId() {
        return proId;
    }

    public void setProId(String proId) {
        this.proId = proId;
    }

    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }
}
